PVsyst's forum
https://forum.pvsyst.com/

A license synchronization is required before the update of PVsyst to v6.7.4
https://forum.pvsyst.com/viewtopic.php?f=17&t=3655
Page 1 of 1

Author:  nils@pvsyst [ Thu Jul 05, 2018 1:23 pm ]
Post subject:  A license synchronization is required before the update of PVsyst to v6.7.4

In case you have already updated to v6.7.4 and you observe a license error (bad host id), here is a procedure to recover from this error:

1. Install PVsyst v6.7.3 from https://www.pvsyst.com/previous-versions
2. Start PVsyst v6.7.3 and synchronize your license using menu <license><status and activation> and button <Synchronize>
3. Install PVsyst v6.7.4
4. Start PVsyst v6.7.4 and synchronize your license again.

Page 1 of 1 All times are UTC+02:00
Powered by phpBB® Forum Software © phpBB Limited
https://www.phpbb.com/